ENV_VARS = PREFIX PWD UTIL HOME CACHE DISTRO DISTRO_PATHS GPU GPU_PATHS AUTHORITY AUTHORITY_PATHS TARGET TARGET_PATHS PKG_MNG_UPDATE PKG_MNG_INSTALL PKG_MNG_TEST PKGS_PATHS PKGS SCRIPTS_PATHS LINK_PATHS LINK_REL_TARGET_PATHS LINK_TRUNC_TARGET_PATHS LINK_REL_PROXY_PATHS LINK_ORIGIN_PATHS GIT_HTTP_REPOS

ENV_PRINT_RULES = $(ENV_VARS:%=print-%)

env: $(ENV_PRINT_RULES)

print-%:
	@$(ECHO) $* = $($*)
